<?php namespace RainLab\User\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class UsersAddSliders extends Migration
{
    public function up()
    {
        Schema::table('users', function($table)
        {
            $table->text('sliders')->nullable();
        });
    }

    public function down()
    {
        if (Schema::hasColumn('users', 'sliders')) {
            Schema::table('users', function($table)
            {
                $table->dropColumn('sliders');
            });
        }
    }
}
